﻿/*customize for this customer*/

/*Customer Custom Oct 2019*/
.box-content .nav{
    /*background: white;*/
    background: #ecf0f1 url(../images/background-images.jpg) repeat;
}

    .dropdown-menu-left > li > a {
        color: #e01e3c !important;
    }

.row.compact-view, .row.full-view{
    /*background: white;*/
    background: #ecf0f1 url(../images/background-images.jpg) repeat;
}


/* Store doesn't do delivery - disable delivery check icon */
.row.compact-view .shipping{
	display: none;
}

.navbar-default .navbar-nav > li > a {
    color:#333;
}

header{
 color: #333;
}

.list-unstyled #user,
.list-unstyled #user-compact {
    color: #333;

}

.btn-info {
    color: #8eaf3f;
}

  .btn-info.focus,
    .btn-info:focus {
       color: #8eaf3f;
  }


    .btn-info:hover {
        color: #8eaf3f;
        
    }

    .btn-info.active,
    .btn-info:active,
    .open > .dropdown-toggle.btn-info {
        color: #8eaf3f;
       
    }

.fas.fa-user {
	color: #8eaf3f;
}

.glyphicon.glyphicon-shopping-cart {
    color: #8eaf3f;
}

.searchpanel .form-control {
    box-shadow: none;
}

#wrapper, #wrapper-compact {
    border-right: 1px solid #333 !important;
}

.shipping {
    border-right: 1px solid #333 !important;
}

.searchpanel {
    border-right: 1px solid #333 !important;
}


.favourites {
    border-right: 1px solid #333 !important;
}

.favourites-a {
    border-bottom: 5px solid #8eaf3f;
}

.reorder-table th {
    color: #e01e3c;
}

/*mobile menu toggle*/

.navbar-default .navbar-toggle .icon-bar {
            background-color: #e01e3c;
}



/*End Customer Custom Oct 2019*/

@media(min-width:1084px){
    .navbar-nav > li.active {
        border-bottom: none; /*solid #8eaf3f 5px;*/
    }

    #products .thumbnail .in-cart {
        background: #e01e3c none repeat scroll 0 0;
    }
	
	
	.dropdown-menu-left{
		background: transparent;
	}
	
	/*
	.logoshow{
		padding-top: 0;
	}
	
	.logo_img{
		width: 150px !important;
	}
	
	.dropdown-menu-left{
		background: #ecf0f1 url(../images/background-images.jpg) repeat;
		background-position-y: 34%;
	}
	*/
	
	.logo_img {
		width: 195px !important;
		margin-top: -15px !important;
		margin-left: 0px !important;
	}
	
}


#products .thumbnail .add-to-cart {
    background: #8eaf3f none repeat scroll 0 0;  
}

#products .thumbnail .add-to-cart:hover {
    background: #8eaf3f;
}

input.qtyminus,
input.qtyplus,
.shopping-value{
    background: #e01e3c none repeat scroll 0 0;
}

.btn.btn-primary.checkout_btn {
    background: #8eaf3f none repeat scroll 0 0;
}


.search-icon {
    color: #8eaf3f !important;
}

.searchpanel:hover .search-icon {
    color: #8eaf3f;
}

.dropdown-menu-left > li > a:hover {
    color: #333 !important;
    fill: #333 !important;
}
.active-star {
    color: #e01e3c !important;
}
/*xtra*/
.details-page .wishlist a.active i {
    color: #e01e3c;
}

.details-page .success .glyphicon.glyphicon-shopping-cart {
    color: white;
}

.dropdown-menu-left li .popup-content li a {
    color: #e01e3c !important;
}

.dropdown-menu-left > li .maintainHover,
.dropdown-menu-left li .popup-content li a:hover{
    color: #333 !important;
}

/*xtra*/
.dropdown-menu-left > li > a .dropdown-menu-left > li > a:hover, .dropdown-menu-left > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    color: #333;
    fill: #333;
}

.messageStackError {
    background: #e01e3c;
}

header .favourites .star,
.login-inner a,
.page-title-home h2 a {
    color: #8eaf3f;
}

    header .favourites a {
        color: #333 !important;
    }

.checkbox label::after {
    -webkit-box-shadow: inset 200px 200px 300px 200px #e01e3c !important;
    box-shadow: inset 200px 200px 300px 200px #e01e3c !important;
}

.left-blog-section .left-blog .list ul li i,
.classlinks{
    color: #8eaf3f;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.nav-menu > a:focus,
.nav-menu > a:hover
{
    color: #e01e3c !important;
}

.tabs-panel li.active {
    background-color: #e01e3c;
}

.btn-active-style1 {
    background: #e01e3c !important;
}

.btn-success {
    background-color: #8eaf3f;
    border-color: #8eaf3f;
}

.btn-success.focus,
.btn-success:focus {
    background-color: #8eaf3f;
    border-color: #8eaf3f;
}

.btn-success:hover {
    background-color: #8eaf3f;
    border-color: #8eaf3f;
}

.btn-success.active,
.btn-success:active,
.open > .dropdown-toggle.btn-success {
    background-color: #8eaf3f;
    border-color: #8eaf3f;
}

    .btn-success.active.focus,
    .btn-success.active:focus,
    .btn-success.active:hover,
    .btn-success:active.focus,
    .btn-success:active:focus,
    .btn-success:active:hover,
    .open > .dropdown-toggle.btn-success.focus,
    .open > .dropdown-toggle.btn-success:focus,
    .open > .dropdown-toggle.btn-success:hover {
        background-color: #8eaf3f;
        border-color: #8eaf3f;
    }

.btn.btn-success.in-cart {
    background: #8eaf3f none repeat scroll 0 0;
    border: medium none #8eaf3f; /*xtra this & below*/
    box-shadow: 0 2px 0 #8eaf3f;
}

.btn.btn-success.in-cart:hover {
    background: #8eaf3f none repeat scroll 0 0;
    border: medium none #8eaf3f;
    box-shadow: 0 2px 0 #8eaf3f;
}

.product-box-add-to-cart-button.in-cart {
    background: #e01e3c none repeat scroll 0 0;
 
}

.item-box .buttons .button-2:hover, .grouped-btn:hover{
    background-color: #e01e3c;
 
}


/*.row.full-view,.row.compact-view{
	height: auto;
	background: #000000;
}
.navbar{
	min-height: auto;
}

.navbar-nav > li > a{
	padding-bottom: 22px;
}

.col-xs-12.col-sm-12.col-md-12.col-lg-9.middle-right-part.middle-right-part-login.blog-section,
.left-blog-section{
	margin-top:80px;
}
*/
.payment-extra-buttons #btnConfirm{
	background-color: #8eaf3f; 
	border-color: #8eaf3f;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
       border-bottom: 3px solid #8eaf3f;
}

@media (max-width: 1083px) {

    .top-cart-section {
        border-right: 1px solid #333;
    }

    .user-here {
        border-right: 1px solid #333;
    }

    .searchpanel-compact {
        border-right: 1px solid #333;
    }

    .logo_img {
        width: 160px !important;
        margin-top: -10px !important;
        margin-left: 0px !important;
    }

    .search-wrapper {
        background: #ecf0f1 url(../images/background-images.jpg) repeat;
    }

    .container-fluid > .navbar-header {
        background: #ecf0f1 url(../images/background-images.jpg) repeat;
    }

    .mobile-menu {
        background: #ecf0f1 url(../images/background-images.jpg) repeat;
    }

    .browse-category-wrapper {
        color: #e01e3c;
    }

    .dropdown-menu-left > li > a:hover {
        color: #e01e3c !important;
        fill: #e01e3c !important;
    }


    .dropdown-menu-left li .popup-content li a, .dropdown-menu-left li .popup-content li a:hover {
        max-width: 235px; /*allow more width for mobile menu category names*/
    }

    .col-xs-9.col-sm-9.col-md-9.col-lg-9.cart-item-title{
        width: 72% !important; /*flyout cart - fix item removal & total elements location move right */
    }

    .my-cart-section .mycart-item-list .col-md-2 {
        width: 20% !important; /*cart page - item total right side fix onto single line */
    }


}

@media(max-width:320px) {
    .logo_img {
        width: 120px !important;
		margin-top: 0px !important;
    }
}

@media (min-width: 416px) and (max-width: 600px) {
    .dropdown-menu-left li {
        width: 85% !important; /*allow more width for mobile menu category names*/
    }
}

@media (min-width: 1084px){
	.navigation-panel {
		width: 23%;
	}

	.nav-userlogin.userlogin.logged-in {
		width: 36%;
	}

	.nav-search {
		max-width: 330px;
	}

	.form-control.form-control-search form #search-input {
		width: 90%;
	}

	.nav-search.logged-in .form-control.form-control-search form #search-input {
		width: 88%;
	}

        .col-lg-8.subtotal {
            width: 37%; /*fix flyout subtotal size to single line*/
        }

        .col-lg-4.subtotal {
            width: 50%;  /*fix flyout subtotal size to single line*/
        }



}

@media (min-width: 1100px){
	.nav-search.logged-in {
		max-width: 210px;
	}
}

@media (min-width: 1140px){
	.nav-userlogin.userlogin.logged-in {
		width: 34%;
	}

	.nav-search {
		max-width: 360px;
	}

	.form-control.form-control-search form #search-input {
		width: 93%;

	}
}

@media (min-width: 1200px){
	.nav-userlogin.userlogin.logged-in {
		width: 38%;
	}

	.nav-search {
		max-width: 380px;
	}

}

@media (min-width: 1300px){
	.nav-search {
		max-width: 430px;
	}

}

@media (min-width: 1400px){
	.nav-userlogin.userlogin.logged-in {
		width: 35%;
	}

	.nav-search.logged-in {
		max-width: 350px;
	}

	.nav-search {
		max-width: 480px;
	}

}

@media (min-width: 1500px){
	.nav-search {
		max-width: 540px;
	}

}

@media (min-width: 1600px){
	.nav-search {
		max-width: 590px;
	}
}

@media (min-width: 1800px){
	.logo_img {
		width: 200px !important;     
		margin-top: 0px !important;
		margin-left: -10px !important;
	}

	.nav-search {
		max-width: 700px;
	}

}


@media (min-width: 1900px){
	.login-user-wrapper {
		max-width: 235px;
	}
}

@media (min-width: 2000px){
	.nav-search {
		max-width: 790px;
	}
}


@media (max-width: 1319px){
  .item-box .product-box-add-to-cart-button.in-cart {
     background-image:     
      url('../icons/shopping_cart_white_48x48.png');
  }
}
